﻿
.white .faqTitle
{
	width: 100%;
	font-size: 11px;
}

#faqContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#faqContent .printButtonContainer
{
	float: right;
	display: block;
	margin: -2px 3px 3px 5px;
}

#faqContent h4.expand
{
	font-size: 11px;
	clear: both;
	margin: 0;
	padding-bottom: 9px;
}

#faqContent h4.expand a
{
	padding: 3px 30px 3px 10px;
}

#faqContent h4.expand a:link,
#faqContent h4.expand a:visited
{
	border: 1px dotted #cdcfcf;
	color: #000;
	text-decoration: none;
	background-image: url(/images/arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

#faqContent h4.expand a:link.open,
#faqContent h4.expand a:visited.open
{
	border-style: solid;
	background: #eee url(/images/arrow-up.gif) no-repeat 98% 50%;
}

#faqContent .collapse
{
	margin-bottom: 12px;
	overflow: hidden;
}

#faqCategory
{
	text-align: right;
}

.white .faqTitle .ui-autocomplete-input.faqCategory
{
	width: 150px;
}

.white .faqTitle .ui-button
{
	margin-left: -1px;
	margin-top: 0px;
	top: -1px;
}

.white .faqTitle .ui-button-icon-only
{
	width: 1em;
}

.white .faqTitle .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

.white .faqTitle .ui-autocomplete-input
{
	width: 400px;
	margin: 1px 0 0 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}
